Subject: Ticket Assigned - ADCB card discount not applied on order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 2021 11:45:27 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ADCB card discount not applied on order Hello,
This is regarding my order number 9675018169 that I made online at Centrepoint on Thursday. All of the items I ordered are clothing and shoes except for 1 nail polish worth AED 10. According to your website and app, I should get a discount of 10% on my total order if I pay with an ADCB credit or debit card. 
I paid with an ADCB credit card and only got a discount of AED 20.10 instead of getting a discount of atleast AED 52.8, since the total amount for the order was AED 538.
Could you please look into this and let me know what the solution will be. I spoke to a customer service agent and he said I will get a Centrepoint credit note or an alternate arrangement. Thank you! 
Regards,
Michelle Beryl  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2806045